<div class="container">
  <div class="media-object">
    <img src="assets/img/squirrel.jpg" class="figure" alt="Cute squirrel">
    <div class="media-body">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque, tenetur iure est! Corporis iusto quos, vitae
        asperiores ad, voluptatum quia error iure modi inventore quibusdam possimus alias, odit nam voluptates eos.
        Consequuntur, porro! Quo, nam aliquam sunt aperiam, optio ducimus delectus, a blanditiis hic, totam eum
        asperiores similique id nemo.</p>
    </div>
  </div>
  <div class="media-object">
    <img src="assets/img/squirrel.jpg" class="figure" alt="Cute squirrel">
    <div class="media-body">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At illum, animi quis dolorem quae similique ex ullam
        eum labore quia veniam ducimus rerum aut nesciunt necessitatibus autem fugit perferendis. Laboriosam, dolorum
        quos nihil repellat quasi in. Explicabo in quos iste aliquam cum dolor iure doloribus aut, dolorem dicta optio
        dignissimos mollitia repudiandae sit, adipisci beatae voluptatem. Optio magni consequuntur enim.Lorem ipsum
        dolor sit amet, consectetur adipisicing elit. Non officia maxime veniam, error! Quo repellat quidem aut
        officiis explicabo voluptatum, quis, vel cum exercitationem accusamus eveniet atque aliquid. Explicabo,
        odio?Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis consectetur dolorem adipisci est,
        nemo voluptatibus aliquam ratione saepe laborum natus! Omnis tenetur iusto, modi nam ea doloribus suscipit.
        Explicabo, fugit.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque, tenetur iure est! Corporis
        iusto quos, vitae asperiores ad, voluptatum quia error iure modi inventore quibusdam possimus alias, odit nam
        voluptates eos. Consequuntur, porro! Quo, nam aliquam sunt aperiam, optio ducimus delectus, a blanditiis hic,
        totam eum asperiores similique id nemo.</p>
      <div class="container">
        <div class="half">Like</div>
        <div class="half">Comment</div>
      </div>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quis dicta voluptatibus nisi itaque tempora
        maxime vel debitis ex dolores ut nostrum, iste adipisci, labore odit corporis atque incidunt quos! Debitis
        voluptates magni beatae quo voluptatibus accusamus suscipit magnam fugiat amet. Est dolorem corporis
        dignissimos! Incidunt voluptates, magnam neque consectetur odio sunt quis minus. Libero nobis voluptatum
        delectus laborum minima ut magni, assumenda odit dolorem corporis, inventore eligendi at, repudiandae ex qui ea
        doloremque repellendus a nesciunt id beatae fugiat.</p>
    </div>
  </div>
</div>